.inner-grid {
	@include span(full);
	
	&.bg-color-c {
		background: $bg-color;
		padding: 0;
		margin: 0;

		@include breakpoint($medium) {
			padding: 0 90px;
			margin: 0 -90px 50px -90px;
		}

		.container {
			.row {
				.span9 {
					@include span(full first);
					@include breakpoint($medium) {
						@include span(6 of 8 first);
					}
					@include breakpoint($wide) {
						@include span(9 of 12 first);
					}
				}

				.span3 {
					@include span(full first);
					@include breakpoint($medium) {
						@include span(2 of 8 last);
					}
					@include breakpoint($wide) {
						@include span(3 of 12 last);
					}
				}

			}
		}
	}


}
